Security Enhanced Linux Reference Policy

# Layer: services

## Module: boinc

Tunables Interfaces

### Description:

Platform for computing using volunteered resources.

### Tunables:

boinc_execmem

##### Default value

true

##### Description

Determine whether boinc can execmem/execstack.

boinc_gpu

##### Default value

true

##### Description

Determine whether boinc can access X/GPU

Return

### Interfaces:

boinc_admin( domain , role )

##### Summary

All of the rules required to administrate an boinc environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return